// creator  : weidu.exe (version 23100)
// argument : MERCH6.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MERCH6~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #15769 /* ~Perhaps you might tell me where I could find an inn, a place where information can easily be obtained.~ */
  IF ~~ THEN REPLY #15770 /* ~Do you know anything of the Cowled Wizards?~ */ DO ~StartStore("sto4909",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY #15771 /* ~I'm looking for special equipment, perhaps something potent and magical.  Do you have something like that?~ */ DO ~~ EXIT
END
